import request from "@/utils/request";

// 查询业务-呆滞料预警查询
export function getStagnantMaterialPage(query) {
    return request({
        url: "/rtkwms/incoming-stock/getStagnantMaterialList",
        method: "get",
        params: query,
    });
}